# required files and their respective urls for the eggnog database

versions:
  "4.5.1":
    - yaml_file_key: emapper_data
      file: data
      dl_method: "emapper_dl"
    - yaml_file_key: og_annotations
      file: "all_OG_annotations.tsv.gz"
      url: "http://eggnogdb.embl.de/download/eggnog_4.5/all_OG_annotations.tsv.gz"
    - yaml_file_key: fun_cats
      file: "eggnog4.functional_categories.txt"
      url: "http://eggnogdb.embl.de/download/eggnog_4.5/eggnog4.functional_categories.txt"

